*
  box-sizing border-box
html
  font-size 62.5%
  height 100%
body
  font-family system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
  font-size 2rem
  height inherit
  margin 0
  touch-action manipulation
